html
	{
	height: 100%;
	min-height: 100%;
	border-width: 0px;
	}

body
	{
	height: 100%;
	min-height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #ffffff;
	color: #000000;
	}

.headerContainer
	{
	position: absolute;
	z-index: 200;
	height: 50px;
	width: 100%;
	background-image:  url('top_bg.jpg');
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #FEFEFE;
	margin: 0px;
	}

.pageHeader
	{
	background-image:  url('top_body.jpg');
	background-position: top right;
	background-repeat:  no-repeat;
	text-align: left;
	margin: 0px;
	height: 50px;
	}

.pageHeader img 
	{
	margin-left: 0px;
	margin-top: 25px;
	}

.footerContainer
	{
	position: absolute; 
	visibility:hidden;
	bottom: 0px;
	left: 0px; 
	z-index: 200;
	height: 40px; 
	width: 100%;
	border-top: solid 1px #6E89DD;
	background-color: #8EA5EC;
	}

.contentLayout
	{
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	text-align: center;
	}

.contentContainer
	{
	width: 620px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	/*	
	border-left: solid 1px #dddddd;
	border-right: solid 1px #dddddd;
	*/
	height: 100%; 
	}

.pageContent
	{
	margin-top: 49px;
	}

.mainPageBanner
	{
	position: relative;
	width: 100%;
	height: 230px;
	background-color: #ffffff;
	color: #4A78B3;
	background-image: url('mundo.gif');
	background-repeat: no-repeat;
	background-position: center middle;
	border-bottom: solid 1px #4A78B3;
	}

.welcomeText
	{
	position: absolute;
	top: 48px;
	left: 260px;
	font-size: 22pt;
	font-weight: bold;
	}

.descriptionText
	{
	color: ##0A2833;
	position: absolute;
	top: 90px;
	left: 390px;
	font-size: 10pt;
	font-weight: bold;
	}

.domainName
	{
	color: #000000;
	}

.pageContent p
	{
	margin: 0px;
	margin-top: 10px;
	padding: 5px;
	}

.pageContent li
	{
	padding: 2px;
	}

.screenTitle
	{
	font-size: 18px;
	font-family: "Franklin Gothic Medium", Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 5px;
	}

.tabContent
	{
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
	border-bottom: solid 1px #999999;
	padding: 5px;
	background-color: #f9f9f9;
	margin-top: 10px;
	}

.iconsArea
	{
	padding-top: 20px;
	}

.iconsArea a,
.iconsArea a:link,
.iconsArea a:visited,
.iconsArea a:hover
	{
	color: #000000;
	text-align: center;
	text-decoration: none;
	margin-right: 25px;
	white-space: nowrap;
	}

.icon
	{
	float: left;
	display: block;
	width: 75px;
	height: 15px;
	background-repeat: no-repeat;
	background-position: 50% 0%;
	text-align: center;
	padding-top: 35px;
	}

#asp
	{
	background-image: url('asp.gif');
	}

#aspnet
	{
	background-image: url('aspnet.gif');
	}

#coldfusion
	{
	background-image: url('coldfusion.gif');
	}

#perl
	{
	background-image: url('perl.gif');
	}

#php
	{
	background-image: url('php.gif');
	}

#python
	{
	background-image: url('python.gif');
	}

#sqlserver
	{
	background-image: url('sqlserver.gif');
	}

#mysql
	{
	background-image: url('mysql.gif');
	}